/* CSS Document */
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 {  font-family: "ËÎÌå", "Tahoma", "Verdana", "Arial"; }

html,body {
	height: 100%;
	margin: 0px;
	background-color: #FFFFFF;
}
div,p { display: block; }

ul,ol,dl { list-style: none; }

img { border: 0;}

a { text-decoration: none; }

a:hover { text-decoration: underline; }

button { cursor: pointer; }

.clear{ clear: both; padding: 0px; margin: 0px; }

.p12{ font-size: 12px; line-height: 22px; }

.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }

.p14{ font-size: 14px; line-height: 24px; }

.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #010101; text-decoration: none; }

.cBlack a:hover{ color: #FF0000; text-decoration: none; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #FF6900; text-decoration: none; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }

.cRed a:hover{ color: #ff0000; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FF7310; text-decoration: none; }

.cOrange a:hover{ color: #FF7310; text-decoration: none; }

.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #4B4B4B; text-decoration: none; }

.cGray a:hover{ color: #4B4B4B; text-decoration: none; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #317BBD; text-decoration: none; }

.cBlue a:hover{ color: #317BBD; text-decoration: none; }

.cBlue1,.cBlue1 a:link,.cBlue1 a:visited,.cBlue1 a:active { color: #6D9ABE; text-decoration: none; }

.cBlue1 a:hover{ color: #6D9ABE; text-decoration: none; }

.mdTop5{ margin-top: 5px; }

.mdRight5{ margin-right: 5px; }

.mdLeft11{ margin-left: 11px; }

.mdTop11{ margin-top: 11px; }

.mdTop8{ margin-top: 8px; }

.pdLeft5{ padding-left:5px;}

.pdLeft18{ padding-left:18px;}

.pdtop8{ padding-top:8px; }

.pdtop6{ padding-top:6px; }

input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #C0B271;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #fff;
}
.cutOffRule{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9BBC9;
}
.line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9BBC9;
	background-image: url(http://ue4.17173.itc.cn/rf/index_42.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A9BBC9;
}
/********Ò³Ãæ**************/

.yjtgon a:link,.yjtgon a:visited,.yjtgon a:active{
	width: 92px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	color: #FFFDE0;
	font-size: 12px;
	font-weight: bold;
	background-image: url(http://ue6.17173.itc.cn/rf/index_131.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	cursor: pointer; 
}
.yjtgout a:link,.yjtgout a:visited,.yjtgout a:active{
	width: 92px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	color: #FFFDE0;
	font-size: 12px;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/rf/index_132.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	cursor: pointer; 
}

.yjtgout a:hover{
	width: 92px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	color: #FFFDE0;
	font-size: 12px;
	font-weight: bold;
	background-image: url(http://ue6.17173.itc.cn/rf/index_131.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	cursor: pointer; 
}
/*---bottomÂä¿î--*/
#footer {
	width: 958px;
	height: 105px;
	margin: 0px auto;
	clear: both;
}

#footerLogo { width: 250px; height: 96px; text-align: right; float: left; margin-right: 30px; padding-top: 10px; }

#footerText { height: 84px; margin: 17px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }

#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; }

#footerText a:hover { color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;}

#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }

#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }